[CTF-Haco UTUIDataProvider_MapInfo]
MapName=CTF-Haco
FriendlyName=Haco
NumPlayers=6 to 10 players               Author: Hourences
PreviewImageMarkup=<Images:CTF-Haco.stupidgroup.screenshothaco>
Description=Hardcore Oldskool Low Poly CTF
